<div id="menuOrdenPreparacion" style="z-index:20000">
	
    <?php if(!$ocultarBotonInfo) { ?>
	<img id="botonInfo" src="<?php echo DIR_IMAGENES; ?>/botones/info.png" alt="Ver detalle de la transformación" class="icono"/>
    <?php } ?>
	
	<?php if( $mostrarMenuDocumentos ) { ?>
    <img id="verDocumentos" src="<?php echo DIR_IMAGENES; ?>/botones/documentos.png" alt="Documentos asociados" class="icono continuar"/>
    <?php } else { ?>
    <!--<img id="verDocumentosOff" src="<?php echo DIR_IMAGENES; ?>/botones/documentos-off.png" alt="" class="icono off"/>-->
    <?php } ?>
    
    <img id="botonVolver" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver" class="icono"/>

</div>


<script>

$(document).ready(function() {

	$('#verDocumentos').on('click',function(){
				
		$('#popupCargando').show();
					
		$.post( "<?php echo $rutaHtml; ?>/contenidos/documentos.php", { } )
		.done(function(data) {
					
			$('#popupDocumentosContenido').html(data);
						
			$('#popupDocumentosContenido').css('top',$(document).scrollTop()+100);
						
			$('#popupDocumentos').show();
			$('#popupDocumentosContenido').show();
						
			$('#popupCargando').hide();
					
		});
					
	});
	
	$('#botonInfo').on('click',function(e){

		e.preventDefault();
					
		$('#popupCargando').show();
					
		var palet=$(this).attr('palet');
					
		$.post( "<?php echo $rutaHtml; ?>/contenidos/operacion-logistica-transformacion-producto-obtenido-detalle.php", { 'origen' : 'calidad' } )
		.done(function(data) {
					
			$('#popupInfoProductoObtenidoContenido').html(data);
						
			$('#popupInfoProductoObtenidoContenido').css('top',$(document).scrollTop()+100);
						
			$('#popupInfoProductoObtenido').show();
			$('#popupInfoProductoObtenidoContenido').show();
						
			$('#popupCargando').hide();
					
		});
					
	});
			
	$(document).on('click','#botonCerrarInfoProductoObtenido',function(e){
		e.preventDefault();
		$('#popupInfoProductoObtenidoContenido').html('');
		$('#popupInfoProductoObtenido').hide();
		$('#popupInfoProductoObtenidoContenido').hide();
	});
	
});

</script>